<?php
namespace App\Galileo\StructureParser\Structures\Base;

abstract class Itinerary extends \App\Utils\BaseParser\Structure\StructureParser\Structures\Base\Itinerary
{
	protected function createLocationMatchObject()
	{
		return new \App\Galileo\StructureParser\Types\ItineraryLocation();
	}
}
